.divina-rosa{
    width:30% !important;
}
.destacado p{
    line-height: 1.2;
}
.texto p{
    font-family:Heebo, Light;
    font-size: 16px;
    line-height: 1.5em;
    color: #000000;
}
.desktop-3{
    margin-top: auto !important;
}
.text-80 p{
    width: 80%;
}
.three-text{
    margin-left: 0px;
    width: 50%;
}
.text-95 p{
    width: 95%;
}
.width-70{
    width: 65%;
}
.width-30{
    width: 30%;
    margin-left: auto;
}
.width-25{
    width:25%;
    margin-bottom: auto !important;
    margin-top: auto !important;
    margin-left: auto !important;
}
.row div img{
    margin-bottom: 0px !important;
}
.post-container{
    padding-bottom: 80px !important;
}
@media(max-width: 768px){
    .divina-rosa{
        width: 42% !important;
    }
    .destacado p{
        margin-left: auto;
        margin-right: auto;
        text-align: center !important;
        width: 90%;
        font-size: 20px !important;
    }
    .subtitle-h2 p{
        text-align: start !important;
        width: 100%;
    }
    .desktop-11{
        width: 100%;
    }
    .mobile-order-0{
        order: 0;
        margin-bottom: 50px !important;
    }
    .mobile-full{
        width: 100% !important;
    }
    .mobile-semi-full{
        width: 50% !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    #ses-forquilles .post h4:not(.marked-title):before{
        width: unset;
        margin-bottom: 40px !important;
    }
    .post-container{
        padding-bottom: 50px !important;
    }
    .desktop-3{
        width: 100%;
    }
    .texto p{
        font-size: 15px !important;
    }
    .titulo-cuatro p{
        font-size: 16px !important;
    }
    #bird{
        margin-top: 120px !important;
    }
}
@media(min-width: 768px){
    .post p{
        margin-bottom: 0px !important;
    }
    .divina-rosa-2{
        width: 25% !important;
    }
}
.margins-center p {
    margin-top: auto !important;
    margin-bottom: auto !important;
}